/*     134111 : 스크롤 블록/셀 슬라이드 js      */
.empty__134111__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134111__ p{font-size:17px;font-weight:bold}
.empty__134111__ dl{margin:0;text-align:left;color:#333}
.empty__134111__ dt{margin-bottom:5px;font-size:14px}
.empty__134111__ dd{margin:0;font-size:13px}


/*     134113 : 제목&내용 가로형      */
.text_horizontal__134113__ .title__134113__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134113__ .text__134113__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134113__:after {content:'';display:block;clear:both}
	.text_horizontal__134113__ .title__134113__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__134113__ .text__134113__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134113__ .title__134113__ {font-size:20px}
	.text_horizontal__134113__ .text__134113__ {font-size:20px}
}

/*     134112 : 이미지 (비율형)      */
.img_ratio__134112__ {max-width:100%;vertical-align:top}
.img_ratio__134112__ * {box-sizing:border-box}
.img_ratio__134112__ a {display:block;vertical-align:top}
.img_ratio__134112__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134112__ img {width:auto}
}

/*     134119 : 이미지 (비율형)      */
.img_ratio__134119__ {max-width:100%;vertical-align:top}
.img_ratio__134119__ * {box-sizing:border-box}
.img_ratio__134119__ a {display:block;vertical-align:top}
.img_ratio__134119__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134119__ img {width:auto;}
}
@media (max-width:768px){
	.img_ratio__134119__ img {margin-left:40px;}
}

/*     134118 : 번호형 리스트      */
.text_list__134118__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134118__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134118__ ul li:first-child {margin-top:0}
.text_list__134118__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__134118__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__134118__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134118__.s_size_75 span {padding-right:.5em;font-size:.75em;}
.text_list__134118__.s_size_100 span {padding-right:.5em;font-size:1em;}
.text_list__134118__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134118__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134118__.s_size_300 i {border-width:2px}
.text_list__134118__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134118__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134118__ ul li {font-size:15px}
}
@media (max-width:1024px){
	.text_list__134118__.s_size_100 span {padding-right:.5em;font-size:1em;display:table-caption;}
}



/*     134120 : 블록 설정      */
.block_option__134120__ {display:table;width:100%}
.block_option__134120__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__134120__ {height:30px;}
}


@media (min-width:1024px){
	.row__134120__ {height:100px;}
}

/*     134121 : 제목&내용 가로형      */
.text_horizontal__134121__ .title__134121__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134121__ .text__134121__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134121__:after {content:'';display:block;clear:both}
	.text_horizontal__134121__ .title__134121__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__134121__ .text__134121__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134121__ .title__134121__ {font-size:20px}
	.text_horizontal__134121__ .text__134121__ {font-size:20px}
}

/*     134122 : 이미지 (비율형)      */
.img_ratio__134122__ {max-width:100%;vertical-align:top}
.img_ratio__134122__ * {box-sizing:border-box}
.img_ratio__134122__ a {display:block;vertical-align:top}
.img_ratio__134122__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134122__ img {width:auto}
}

/*     134123 : 이미지 (비율형)      */
.img_ratio__134123__ {max-width:100%;vertical-align:top}
.img_ratio__134123__ * {box-sizing:border-box}
.img_ratio__134123__ a {display:block;vertical-align:top}
.img_ratio__134123__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134123__ img {width:auto}
}
@media (max-width:768px){
	.img_ratio__134123__ img {margin-left:40px;}
}

/*     134124 : 번호형 리스트      */
.text_list__134124__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134124__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134124__ ul li:first-child {margin-top:0}
.text_list__134124__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__134124__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__134124__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134124__.s_size_75 span {padding-right:.5em;font-size:.75em;}
.text_list__134124__.s_size_100 span {padding-right:.5em;font-size:1em;}
.text_list__134124__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134124__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134124__.s_size_300 i {border-width:2px}
.text_list__134124__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134124__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134124__ ul li {font-size:15px}
}
@media (max-width:1024px){
	.text_list__134124__.s_size_100 span {padding-right:.5em;font-size:1em;display:table-caption;}
}

